[iGM] This version of the program is not supported by the Compatibility Update Setup - when trying to run the iGoldMine compatibility update for Microsoft update KB3070102 on both iGoldMine 2014.1 and 2014.1 HF2

Version 1

    Details

     

    When trying to install the iGoldMine Compatibility update for Microsoft update KB3070102 on iGoldMine 2014.1 and 2014.1 HF2, the following error happens:
    This version of the program is not supported by the Compatibility Update Setup. (2)




    The Windows Application Event Viewer log shows:
    Product: Host Compatibility Update -- Installation operation failed.

     


    Resolution

     

    1 - The iGoldMine Compatibility update for Microsoft update KB3070102 is specifically designed for iGoldMine 2014.2 (4.8.2.21321) and iGoldMine 2014.2 HF1 (4.8.2.21321); this compatibility update will not work on other versions of iGoldMine.
    2 - Please download and install iGoldMine 2014.2 HF1 available at this time from our drivers and downloads at:
    3 - Then download and install the iGoldMine 2014.2 compatibility patch. When prompted in the installer choose the option "Repair or Update" when installing the compatibility patch.